Development Status
Stable
Active Installs
568
Maintainers
Download

Last updated: 2020-12-14

Works with CiviCRM 5.28 or higher.

Minifies CSS/JS files which are passed through the assetbuilder in CiviCRM.
For example if it is installed on a CiviCRM system it will minify crm-menubar.css. If Stripe is installed it will minify stripe css/js.